Subject: Re: bug#16330: 24.3; wish: after hitting a prefix-key, show possible options
From: Leo Liu <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 04 Jan 2014 08:31:55 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Not a bug

On 2014-01-04 01:13 +0800, Arne Babenhauserheide wrote:
> I often find myself in a position where I still know some prefix key,
> but not the second key. For example I hit `C-c /` in mailcrypt-mode,
> but I'm not sure whether I fetch the key with `k` or with `f` (the
> latter actually calls forget passphrase). In that case, I am forced to
> either consult C-h m or use the menu - both of which does not feel
> very elegant.

You can easily type C-h to get a list of keys available on any prefix.
If Prefix + C-h is shadowed, use Prefix + ?. In your case C-c / ? or C-c
/ C-h. C-c / ? only works in trunk i.e. 24.4

HTH,
Leo